filename = 'servercore-fabric-1.5.14+1.21.8.jar'
name = 'ServerCore'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ServerCore Fabric 1.5.14+1.21.8'

[download]
hash = '1506b1288370c3c92793f8dc1194d2da0c9fcb9e'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 6895746
project-id = 550579